feature:
  title:        undefined multiline args
  language:     en
  line:         1
  description:  ~

  scenarios:
    -
      type:     scenario
      title:    pystring
      line:     3
      steps:
        -
          keyword_type: Given
          type:         Given
          text:         a pystring
          line:         4
          arguments:
            -
              type:     pystring
              text:     '  example'

    -
      type:     scenario
      title:    table
      line:     9
      steps:
        -
          keyword_type: Given
          type:         Given
          text:         a table
          line:         10
          arguments:
            -
              type:     table
              rows:
                11: [table]
                12: [example]
